{
  "translation": {
    "auth": {
      "labels": {
        "welcome": "Hi {{name}}"
      },
      "login": {
        "error": "The username and password combination provided is not valid.",
        "login": "Log In",
        "resetpassword": "Reset Password"
      }
    },
    "errors": {
      "errorboundary": "Uh oh - we've hit an error.",
      "notificationtitle": "Error Encountered"
    },
    "navigation": {
      "home": "Home",
      "settings": "Settings",
      "signout": "Sign Out"
    },
    "settings": {
      "actions": {
        "addpath": "Add path",
        "startwatcher": "Start Watcher",
        "stopwatcher": "Stop Watcher\n"
      },
      "labels": {
        "pollinginterval": "Polling Interval (ms)",
        "started": "Started",
        "stopped": "Stopped",
        "watchedpaths": "Watched Paths",
        "watchermodepolling": "Polling",
        "watchermoderealtime": "Real Time",
        "watcherstatus": "Watcher Status"
      }
    },
    "updates": {
      "apply": "Apply Update",
      "available": "An update is available.",
      "download": "Download Update",
      "downloading": "An update is downloading."
    }
  }
}
